=== debian/control ===
Source: jolicloud-webapp-ptable
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-ptable
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.ptable.com
Description: Jolicloud web application for PTable
 The PTable web site running in a simple Jolicloud window.
